/* Scale canvas with resize attribute to full size */
canvas[resize] {
    width: 100%;
    height: 100vh;
    z-index: 0;
    top: 0;
    position: absolute;
    left: 0;
}

html, body
{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

body
{
	background: #021D28;
	color: #d7e7f3;
	font-family: Helvetica Neue,Microsoft JhengHei,Pingfang SC,Lantinghei SC,sans-serif;
    -webkit-font-smoothing: antialiased;
	line-height: 1.5;
	text-align: center;
}

a
{
	color: #d7e7f3;
	text-decoration: none;
	font-weight: 500;
	
	transition: color 0.25s ease;
}

.layer {
	pointer-events: none;
}

.scrollmagic-pin-spacer {
	overflow: hidden;
}

#start {
	height: 180vh;
}

#start, #main {
	background-image: url(https://initium-special-page.s3.amazonaws.com/fishery-africa/bg-pattern.png);
	background-size: 28px auto;
}

#upper_layer{
	width: 100%;
	height: 40vh;
	background-color: #f7f7f7;
	position: fixed;
	top: 0;
	z-index: -1;
	opacity: 0
}

#white-layer {
	width: 100%;
	height: 60vh;
	background-color: #f7f7f7;
	position: fixed;
	bottom: 0;
	z-index: -1;
}
#ship {
	z-index: -10;
	opacity: 0;
	height: 200vh;
	pointer-events: none;
}
#ship img {
	width: 100%;
	position: fixed;
	bottom: 60vh;
	left: 0;
	z-index: -1;
}
#table {
	width: 100vw;
	height: 100vw;
	position: absolute;
	left: 40vw;
	top: 0vw;
}

#table2 {
	width: 100vw;
	height: 100vw;
	position: fixed;
	right: 0vw;
	top: 0vw;
	z-index: -1;
	visibility: hidden;
	opacity: 0;
}



.table-bg {
	content: "";
	background: url(https://initium-special-page.s3.amazonaws.com/fishery-africa/noisy_grid.png);
	background-size: 150px 150px;
	top: -5%;
	left: 0;
	bottom: 0;
	right: 0;
	border-radius: 50%;
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
}

.sea {
	height: 100vh;
	position: absolute;
	top: 100vh;
	background-color: rgba(67,71,79,0.9);
	width: 100%;
	margin-top: -1px;
}

.sea .layer {
	position: absolute;
	width: 25%;
}

.data {
	position: absolute;
    bottom: 10vh;
    color: white;
    width: 30%;
    right: 15%;
    text-align: justify;
    line-height: 1.2;
    display: flex;
    flex-direction: column;
    text-align: right;
    align-items: flex-end;
}

.data span {
	text-align: right;
}

.column_container {
	display: flex;
    width: 100%;
	/* align-items: center; */
	justify-content: space-between;
}

#article3 .data {
	left: auto;
	right: 10%;
	bottom: 20vh;
    display: flex;
    align-items: center;
    width: 30%;
    opacity: 0;
    text-align: center;
}

.bold {
	font-weight: 800;
	font-size: 1.2em;
}

.column {
	        width: 40%;
    text-align: center;
    margin: 0;
}

.column .number {
	width: 100%;
	    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
}

.number {
	width: 10em;
	margin-right: 0.2em;
	display: inline-block;
}

.number img {
	width: 100%;
}

.text_box {
}

#sub2 {
	bottom: auto;
	top: 10vh;
	left: auto;
	right: 15%;
	position: fixed;
	opacity: 0;
	visibility: hidden;
}
#sub2 .article {
	left: 5%;
}
#sub3 {
	top: 5vh;
	left: 20%;
	bottom: auto;
}
#sub3 .article {
}
#sub4 {
	top: 10vh;
	right: 5%;
	left: auto;
	bottom: auto;
}
#sub4 .article {
	top: 15%;
	bottom: auto;
}

#sub5 {
	top: 10vh;
	left: 10%;
	right: auto;
	bottom: auto;
}

#sub6 {
	bottom: 5vh;
    right: 0%;
    left: auto;
    top: auto;
}

#lead0 {
	margin-bottom: 100vh;
	z-index: 1;
	right: 20%;
}

#lead3 {
	bottom: 50vh;
	width: 30%;
	right: 10%;
	left: auto;
}

#lead3b {
	left: auto;
	right: 10%;
	opacity: 0;
	bottom: 60vh;
	top: auto;
}

#lead4 {
	top: 20vh;
	bottom: auto;
	width: 20%;
}

#lead5 {
	
}

#lead6 {
	left: 37%;
	width: 25%;
	top: auto;
	bottom: 20vh;
	color: #303030;
}

#lead7 {
	color: #303030;
    bottom: 20vh;
    top: auto;
    opacity: 0;
    left: auto;
    right: auto;
    position: relative;
    width: 35%;
}

.credit {
	color: #303030;
    right: auto;
    opacity: 0;
    bottom: 20vh;
    text-align: left;
    left: auto;
    right: auto;
    top: auto;
    bottom: 20vh;
    position: relative;
    width: 35%;
}

#graph {
	position: absolute;
	bottom: 10vh;
	width: 90%;
	left: 5%;
}

#graph_mobile {
	display: none;
}

#graph img {
	width: 100%;
}

#flag {
	position: fixed;
	width: 40%;
	left: 0%;
	bottom: 0vh;
	opacity: 0;
	visibility: hidden;
}

.sub_title {
	position: absolute;
	left: 5%;
	width: 35%;
	bottom: 5vh;
	z-index: 1;
}

.sub_title img {
	width: 100%;
}

#fish0 {
	left: 55%;
	margin-top: -5vh;
}

#fish1 {
	left: 40%;
	margin-top: 30vh;
}

#fish2 {
	left: 30%;
	margin-top: 0vh;
}

#fish3 {
	left: 50%;
	margin-top: 10vh;
}

#fish4 {
	left: 40%;
	margin-top: 65vh;
}

#title {
	position: absolute;
	width: 40vw;
	top: 10vh;
	left: 8vw;
}

#title img {
	width: 100%;
}

.group {
	width: 22.5%;
	position: absolute;
	transform: translateX(-50%);
	top: 0;
	left: 50%;
	/*transition: top linear 1s;*/
}

.group img {
	width: 100%;
	position: absolute;
}

#group0 {
	
	left: 28vw;
	top: 60vh;
}

#group1 {
	left: 32vw;
	top: 2vh;
	
	
}

#group2 {
	left: 12vw;
	top: 15vh;
	
}

#group4 {
	left: 40vw;
	top: 40vh;
	
}

#group3 {
	left: 5vw;
	top: 55vh;
	
}

.float {
	animation: floatEffect 12s infinite ease-in-out;
}
.float1 {
	animation1: floatEffect1 12s infinite ease-in-out;
}
.float2 {
	animation2: floatEffect2 12s infinite ease-in-out;
}
.float3 {
	animation3: floatEffect3 12s infinite ease-in-out;
}
.float4 {
	animation4: floatEffect4 12s infinite ease-in-out;
}

@keyframes floatEffect {
  0%   {top: -5%; transform: rotate(0deg);}
  25%  {transform: rotate(-2deg);}
  50%  {top: 5%; transform: rotate(0);}
  75%  {transform: rotate(2deg);}
  100% {top: -5%; transform: rotate(0deg);}
}
@keyframes floatEffect1 {
  0%   {top: -5%; transform: rotate(0deg);}
  25%  {transform: rotate(-2deg);}
  50%  {top: 5%; transform: rotate(0);}
  75%  {transform: rotate(2deg);}
  100% {top: -5%; transform: rotate(0deg);}
}
@keyframes floatEffect2 {
  0%   {top: -5%; transform: rotate(0deg);}
  25%  {transform: rotate(-2deg);}
  50%  {top: 5%; transform: rotate(0);}
  75%  {transform: rotate(2deg);}
  100% {top: -5%; transform: rotate(0deg);}
}
@keyframes floatEffect3 {
  0%   {top: -5%; transform: rotate(0deg);}
  25%  {transform: rotate(-2deg);}
  50%  {top: 5%; transform: rotate(0);}
  75%  {transform: rotate(2deg);}
  100% {top: -5%; transform: rotate(0deg);}
}
@keyframes floatEffect4 {
  0%   {top: -5%; transform: rotate(0deg);}
  25%  {transform: rotate(-2deg);}
  50%  {top: 5%; transform: rotate(0);}
  75%  {transform: rotate(2deg);}
  100% {top: -5%; transform: rotate(0deg);}
}


.block {
	position: relative;
	height: 100vh;
	padding: 20vh 10vw 0 10vw;
	background-size: cover;
	background-position: 50% 50%;
}

#trigger3 {
	position: absolute;
  top: 50vh;
}

#map-svg {
	opacity: 0;
	visibility: hidden;
	/*background-image: url("../img/map-grey.svg");
	background-size: 100% auto;
	background-repeat: no-repeat;*/
	/*transform: scale(2) translateX(-300px);*/
	z-index: 0;
	height: 100%;
	left: 40%;
	position:fixed;
	top:0;
	left:40%;
	bottom:0;
	right:0;
}

#map-svg img {
	position: absolute;
	height: 130%;
	float: right;
	/*margin-right: -20%;*/
	right: -20%;
}

#article1 {
	background-color: rgba(67,71,79,0.9);
	height: 130vh;
	margin-top: -1px;
}

#article2 {
	background-color: rgb(67,71,79);
	height: 170vh;
	margin-top: -1px;
}
#article3 {
	background-image: url("https://initium-special-page.s3.amazonaws.com/fishery-africa/bg0.jpg");
	z-index: 1;
	height: 110vh;
}
#article4 {
	background-image: url("https://initium-special-page.s3.amazonaws.com/fishery-africa/bg7.jpg");
	background-attachment: fixed;
	height: 110vh;
	background-position: 50% 0;
	margin-top: -1px;
}
#article5 {
	background-image: url("https://initium-special-page.s3.amazonaws.com/fishery-africa/bg6.jpg");
	background-position: 35% 0;
	height: 110vh;
	margin-top: -1px;
}

#article6 {
	height: 120vh;
}

#ending {
	height: 150vh;
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
}

#article svg {
	width: 100%;
}

.wine {
	margin-right: 60vw;
    height: 80vh;
    margin-top: 10vh;
}
.wine img {
	height: 100%;
	float: right;
}

.lead {
	width: 30%;
	text-align: justify;
	position: absolute;
	bottom: 10vh;
	z-index: 1;
	color: white;
}

#lead1 {
	color: white;
	left: 5%;
}

#lead2 {
	right: 10%;
	color: white;
	position: fixed;
	opacity: 0;
	visibility: hidden;
}

.article {
	width: 15%;
    border: none;
    text-align: center;
    line-height: 3em;
    display: flex;
    border-radius: 12%;
    background-color: #006B72;
    position: absolute;
    bottom: 10%;
    height: 0;
    padding: 0;
    padding-top: 15%;
}

.article:hover {
	cursor: pointer;
}

.article img {
	    margin-top: -100%;
    width: 100%;
    left: 0;
    position: relative;
}

/*h1
{
	font-size: 4em;
	font-weight: 200;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: normal;
	-webkit-font-smoothing: subpixel-antialiased;
}

h2
{
	font-weight: 300;
	font-size: 1.3em;
	line-height: 1.5em;
	
	-webkit-font-smoothing: subpixel-antialiased;
}

h3
{
	font-weight: 500;
	font-size: 1em;
	line-height: 1.5em;
	margin: 80px 0 0 0;
	
	-webkit-font-smoothing: subpixel-antialiased;
}*/
.hiddenScroll {
	overflow: hidden;
}
.mobile {
	display: none;
}

.share {
    position: absolute;
    left: 7%;
    top: 45vh;
    font-size: 10px;
    z-index: 2;
    display: flex;
}

.share.end {
	bottom: 0;
    right: 0;
    top: auto;
    left: auto;
    justify-content: flex-end;
}

.share>* {
    height: 50px
}

.share span {
    padding-top: 20px
}

.twitter {
    padding: 2em 0 0 1.5em;
}

.twitter img {
    width: 3em;
    height: auto
}

.facebook {
    position: relative;
    padding: 2em 1.5em 0 0;
}

.facebook:before {
    position: absolute;
    top: 2.3em;
    right: 0;
    width: 1px;
    height: 2.6em;
    background: #899094;
    content: '';
}

.facebook img {
    width: auto;
    height: 3em;
}

@media screen and (max-width: 768px) {
	.sea .layer {
		position: absolute;
		width: 45%;
	}
	.sea {
		height: 80vh;
	}
	#title {
		width: 78vw;
    	top: 3vh;
    	left: 10vw;
		transform: rotate(-6deg);
	}
    section#start {
    	height: 130vh;
    }

    #ship {
    	height: 180vh;
    }

    #table {
    	left: 35vw;
    }

    .table-bg {
    	margin-left: -20%;
    	top: 38%;
    	width: 150vw;
    	height: 150vw;
    }
    .group {
		width: 40%;
	}
	#group0 {
		left: 10vw;
		top: 75vh;
	}

	#group1 {
		left: 25vw;
		top: 27vh;
		
	}

	#group2 {
		left: -8vw;
		top: 35vh;
	}

	#group4 {
		left: 25vw;
		top: 60vh;
	}

	#group3 {
		left: -15vw;
		top: 55vh;
	}
	.data {
		font-size: 0.5em;
		width: 50%;
		left: auto;
		right: 15%;
		bottom: 25vh;
		text-align: center;
		line-height: 1.2;
	}
	#article3 .data {
		width: 60%;
		left: 20%;
		right: auto;
		bottom: 25vh;
		align-items: center;
	}
	.lead {
		width: 60%;
		font-size: 0.5em;
	}
	.sub_title {
		left: 20%;
		width: 60%;
		bottom: 20vh;
	}
	#article3 {
		background-position: 10% 0;
	}
	#fish0 {
		left: 55%;
		margin-top: -20vh;
	}

	#fish1 {
		left: 20%;
		margin-top: 10vh;
	}

	#fish2 {
		left: 10%;
		margin-top: -17vh;
	}

	#fish3 {
		left: 35%;
		margin-top: -5vh;
	}

	#fish4 {
		left: 0%;
		margin-top: 35vh;
	}
	#flag {
		width: 70%;
	}
	#map-svg {
		left: 20%;
	}
	#map-svg img {
		height: 100%;
	}
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	#lead1 {
		width: 50%;
		left: 10%;
	}
	#lead2 {
		width: 25%;
	    left: 5%;
	    top: 15vh;
	    bottom: auto;
	}
	#lead3 {
		width: 60%;
		bottom: 20vh;
	}
	#lead3b {
		bottom: 50vh;
		left: 20%;
		width: 60%;
	}
	#lead4 {
		width: 50%;
		right: 10%;
		top: 60vh;
	}
	#lead5 {
		width: 40%;
		bottom: 20vh;
	}
	#graph {
		display: none;
	}
	#graph_mobile {
		position: absolute;
		bottom: 20vh;
		width: 100%;
		display: block;
		left: 0;
	}
	#graph_mobile img {
		width: 100%;
	}
	#sub1 {
		bottom: -20vh;
	}
	#sub2 {
		top: 5vh;
		right: 5%;
	}
	#sub6 {
		right: 0%;
		left: auto;
		top: 5vh;
		bottom: auto;
	}
	#lead6 {
		left: 10%;
    	width: 25%;
    	bottom: auto;
    	top: 20vh;
    	color: #303030;
	}
	/*#sub1 .article {
		left: -4%
	}*/
	#lead0 {
		margin-bottom: 100vh;
	}
	#table2 {
		right: 30vw;
    	top: -12vh;
	}
	.wine {
		margin-right: -25vw;
		height: 40vh;
		margin-top:55vh
	}
	.credit {
		font-size: 0.5em;
	    bottom: auto;
	    left: 0;
	    right: auto;
	    padding-bottom: 30vh;
	    width: 70%;
	    padding-left: 20px;
	}
	#lead7 {
	    top: auto;
		bottom: auto;
		width: 70%;
		padding-bottom: 10vh;
	}
	.share {
		left: 8vw;
		top: 25vh;
	}
	.share.end {
		bottom: 20vh;
	    right: auto;
	    top: auto;
	    left: 0;
	}
	#ending {
		justify-content: flex-end;
    flex-direction: column;
    align-items: flex-start;
	}
}